.bord{border:1px solid #ddd;
	border-radius: 5px ;	
	background:#f5f5f5; border:1px solid; border-color:#e5e5e5 #dbdbdb #d2d2d2;
	background:-webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#eeeeee));
	background:-webkit-linear-gradient(top, #fafafa, #eeeeee);
	background:-moz-linear-gradient(top, #fafafa, #eeeeee);
	-webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;
	}
.hoverup{background:#fff; }
.hoveroff{ display:block; background:#f5f5f5; border:1px solid; border-color:#e5e5e5 #dbdbdb #d2d2d2;
	background:-webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#eeeeee));
	background:-webkit-linear-gradient(top, #fafafa, #eeeeee);
	background:-moz-linear-gradient(top, #fafafa, #eeeeee);
	-webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}
	
#actor_content{
	height:100%;
	background:url("../images/background.jpg") no-repeat scroll center -14% transparent;
}

	
#agenzia{margin-left:10px;}

#ag_text a:link    {text-decoration: none; color: #000;}
#ag_text a:visited {text-decoration: none; color: #000;}
#ag_text a:hover   {color:#000;}

#ag_img{
    height:80px;
    min-width:50px;
    max-width:140px;
    background: white;
    overflow:hidden;
    cursor:pointer;}

#ag_img img{
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    display: block;}

#ag_text{
    padding-left:5px;
    padding-right:5px;
    height:80px;
    background:#fff;
    cursor:pointer;
}



#ag_text span{margin-top:10px;font-size:15px;font-weight:bold;text-align:center;display: block;}
#ag_text p{margin-top:0px; text-align:center;}	

#name_actor{font-family: 'Limelight', cursive; font-weight:bold;  left:-7px; text-align: right}
#name_actor h1{font-size:3.8em;
			   text-shadow:2px 8px 2px #CCC;
			   margin-top:24px;}
			   
#video{ 
	height:420px; 
	widht:440px;
	margin-top:10px;
}
#video_content{
	height: 270px;
    width: 100%;
	margin-left:-3px;}

#container_wrapper{
	margin-left:auto;
	margin-right:auto;
	margin-top:2px;
}

#galleria{
	width:535px;
	margin-top:10px;
	}
.galleriaoff{
	height:550px;}

.galleriahover{
	display: block;
    height: 450px;
    margin-top: 10px;
    position: relative;
    width: 949px;
	margin-left:auto;
	margin-right:auto;
    z-index: 152;}
	

#image{ display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 530px;
    min-width: inherit;
    position: relative;
	margin-top:20px;}

.img_hoveroff {overflow:hidden;max-height: 480px;}
.img_hoveron{max-height:420px;}
	
	
.sequenza{   margin-left: 0;
    margin-top:  7px;
    padding-left: 0;
    width: 530px;}

.sequenzahover{margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    padding-left: 0;
    }

#playlist{
	height:95px;
	background:url(../images/playlist.png)no-repeat scroll 51% 100%  transparent;
	margin-left:-3px;
	margin-top:5px;}
#playlist ul{
	 list-style: none outside none;
    margin-top: 24px;
    width: 468px;}
#playlist ul li{   
	float: left;
    margin-left: -2px;
    margin-right: 16px;
    margin-top: -4px;}

.left_nav{
	  cursor: pointer;
    display: block;
    height: 99px;
    margin-left: -30px;
    position: absolute;
    width: 5%;
    z-index: 100;}

.nav_playlist_left{
	 background: url("../ad_scroll_back.png") no-repeat scroll 0 22px transparent;
    height: 78px;
    left: 16px;
    margin-top: 17px;
    position: absolute;
    width: 23px;
    z-index: 1000;
	display:none;}
	
.right_nav{
	   height: 100px;
    margin-left: 340px;
    position: absolute;
    width: 5%;}

.nav_playlist_right{
	background: url("../ad_scroll_forward.png") no-repeat scroll 0 22px transparent;
    display: none;
    height: 76px;
    left: 39px;
    margin-top: 18px;
    position: absolute;
    width: 15px;
    z-index: 7;}
			
#mainpost {
	 left: -4px;
    margin-top: -168px;
	position:relative;
	text-align:justify;
	z-index:10;

}


.dim{
	 height: 100%;
    margin-left:15px;
    width: 368px;
}

.paddingpost {
	padding:0 0 0 0;
}
 #testo{margin-top:20px;width:529px;}
 #testo ul{list-style:none;width:75px;float:left;margin-top:-10px;}
 #testo ul li{
	 width:70px;
	 margin-left:2px;
	 margin-top:2px;
	 margin-bottom:8px;
 }
#testo p{text-align: justify;width: 520px;}

#tab{
	position:absolute;
	background:#CCC;
	left:790px;}

#myprint{cursor:pointer;margin-right: 10px;}
#downimg{cursor:pointer;margin-left:10px;}




